[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Jan 19 09:49:26 EST 2010


    Date: Tuesday, January 19, 2010 @ 09:49:26
  Author: ibiru
Revision: 64276

moved in extra, needed by deluge

Added:
  python-chardet/
  python-chardet/repos/
  python-chardet/trunk/
  python-chardet/trunk/PKGBUILD

----------+
 PKGBUILD |   18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

Added: python-chardet/trunk/PKGBUILD
===================================================================
--- python-chardet/trunk/PKGBUILD	                        (rev 0)
+++ python-chardet/trunk/PKGBUILD	2010-01-19 14:49:26 UTC (rev 64276)
@@ -0,0 +1,18 @@
+# $Id$
+# Maintainer : Ionut Biru <ionut at archlinux.ro>
+# Contributor: William Rea <sillywilly at gmail.com>
+pkgname=python-chardet
+pkgver=1.0.1
+pkgrel=2
+pkgdesc="Python module for character encoding auto-detection"
+arch=('i686' 'x86_64')
+url="http://chardet.feedparser.org"
+license=('LGPL')
+depends=('python')
+source=(http://chardet.feedparser.org/download/chardet-$pkgver.tgz)
+md5sums=('f8c510a6fac300fe0ac9a0c24a76a7ba')
+
+build() {
+  cd "$srcdir/chardet-$pkgver"
+  python setup.py install --root="$pkgdir" || return 1
+}


Property changes on: python-chardet/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list